/*
Theme Name: X-child
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: An immensely powerful and endlessly customizable WordPress theme.
Version: 5.4.3
Template: x
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: __x__
*/



/* ARTIST PAGE */

.artist-img-main {
    max-width: 600px !important;
    float: right !important;
}

/*BACK TO TOP BUTTON */
.x-scroll-top {
    color:#bea2cb !important;
    border:1px solid #bea2cb !important;
    opacity: 1;
}
    

/* MOBILE NAV BUTTON */
.x-btn-navbar.collapsed {
    color:#fff !important;
}
.x-btn-navbar {
    text-shadow: none !important;
    margin-right:15px !important;
    color:#fff;
    transition: all ease .3s;
}
.x-btn-navbar:hover {
    color:#bea2cb !important;
    transition: all ease .3s;
}
.x-btn-navbar:active {
    color:#bea2cb !important;
    transition: all ease .3s;
}
.x-navbar .x-nav-wrap .x-nav > li > a {
    text-align:center !important;
}
.x-navbar .mobile .x-nav li>a {
    margin-bottom:0px !important;
    padding: 0.5em 0.5em;
    font-size:12px;
}
.x-navbar .mobile .x-nav {
    margin: 10px 0;
}
.x-sub-toggle {
    position: absolute;
    left: 53%;
    margin-top: 0px;
    /* top: 0; */
    /* right: 0; */
    /* bottom: 0; */
    /* text-align: center; */
}
ul.sub-menu.sm-0.collapse.in {
    text-align: center;
    font-weight: 400 !important;
    margin: 0;
    font-family:"Lato",sans-serif;
}

/* HOVER SUB-MENU */

.masthead-inline .x-navbar .desktop .sub-menu {
    background-color: #000;
    color:#fff;
    font-size:10px;
}
.desktop .sub-menu {
    font-family: "Lato",sans-serif !important;
}

/* SUBHEADER */
.subheader {
    letter-spacing:.4rem !important;
}

/* SITE FULL WIDTH*/
.x-container.max {
  max-width: 100%;
}

/* Logo Style */

.x-logobar {
    border:none !important;
    background-color:#000;
}
.x-navbar .desktop .x-nav > li > a {
    padding-top: 0px !important;
}
.x-navbar {
    background-color: #000;
    border:none;
}
.x-brand img {
    padding:10px !important;
    width:250px !important;
}
.x-navbar .desktop .x-nav {
    margin: 15px;
}
.x-navbar .desktop .x-nav > li > a:hover {
    color:#bea2cb !important;
}

/* DIV/CONTENT STYLING*/
.playlisth3 {
  padding-top: 80px;
  padding-bottom: 100px;
}
.performersh3 {
  padding-top: 0px;
  padding-bottom: 100px;
}
.subscribeh3 {
  padding-top:45vh;
  text-shadow: 2px 2px 10px #031020;
}
.entry-content embed, .entry-content iframe, .entry-content object {
  max-width: 600px
}
.artist-row {
  max-width: 960px;
}
.events-header {
  padding-top: 80px;
  padding-bottom: 100px;
    color: white;
}

/*MAILCHIMP STYLING*/
.x-subscribe-form input[type="text"] {
		display: inline !important;
}
.x-subscribe-form-477 h1 {
  display:none !important;
  color: rgba(255,255,255,0);
}
.x-subscribe-form {
text-align:center;
width: auto !important;
max-width: 550px !important;
  
}  
.x-subscribe-form input[type="submit"] {
  background-color: black !important;
  border: none !important;
  letter-spacing: 4px;
  
}
.x-subscribe-form input[type="text"], .x-subscribe-form input[type="email"] {
  		min-width: 300px;
  
}

.x-subscribe-form fieldset input[type]:hover {
margin:0 !important;
  height: 50px;
  border-radius: 0px !important;
  padding-left: 20px;
  padding-right: 20px;
  border: none;
  background: rgba(255,255,255,0.7);
  transition: ease all .7s;
}
.x-subscribe-form fieldset input[type]{
margin:0 !important;
  color: black !important;
  height: 50px;
  border-radius: 0px !important;
  padding-left: 20px;
  padding-right: 20px;
  border: none;
  background-color: rgba(255,255,255,0.2);
}
.x-subscribe-form fieldset input[type] {
	color: white !important;
  text-transform: uppercase;
}

.signup-text {
  max-width: 650px;
  letter-spacing: 3px;
  font-size: 16px;
  text-shadow: 2px 2px 3px #031020;
}
.signup-text {
font-size:14px;
}
.x-navbar-static-active .x-navbar .desktop .x-nav>li>a>span, .x-navbar-fixed-top-active .x-navbar .desktop .x-nav>li>a>span {
  margin-top: 0px;
}
.h4 {
  font-size: 30px;
  letter-spacing: 20px;
}
.hentry .entry-wrap, .search-results .x-container>.product .entry-wrap {
  padding-top: 0px !important;
}
.regsitersectionbg {
	height: 110vh;
}
.posters-section {
  max-width: 960px !important;
}

.bottom-row {
    background: rgba(0,0,0,0.36); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0,0,0,.36),rgba(0,0,0,0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0,0,0,.36),rgba(0,0,0,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0,0,0,.36),rgba(0,0,0,0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0,0,0,.36),rgba(0,0,0,0)); /* Standard syntax */
}

.x-btn-widgetbar {
    display: none;
  }
.x-widgetbar-inner {
    display: none;
  }
  
/* Social Icons */
.sm-icons-mobile {
  display: inline-block;
  font-size: 2rem;
  margin-left: 35px;
}

.social-icons {
  font-size: 2rem;
  transition: all ease 1s;
}
.social-icons:hover {
  color:#000 !important;
  border-color:#000 !important;
  transition: all ease 1s;
  -webkit-transition: all ease 1s;
  -moz-transition: all ease 1s;
}
.x-colophon {
  box-shadow: none !important;
  background-color: black !important;
}



/* Lineup Btn */
/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	font-size: 10px;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 20px 15px;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: .2rem;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* Pseudo elements for icons */
.btn:before {
	font-family: FontAwesome;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

.icon-plus:before {
	content: "\f067";
}

.lineup-btn {
	border: 1px solid #000;
  	width:100%;
	color: #000;
	line-height: 12px;
	font-size: 10px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.lineup-btn:active {
	background: #fff;
  	color: #2067e9;
	top: 0px;
}

.lineup-btn span {
	display: inline-block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
}

.lineup-btn:before {
	position: absolute;
	height: 100%;
	width: 100%;
	line-height: 3;
	font-size: 180%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.lineup-btn:active:before {
	color: #703b87;
}
.lineup-img:hover span  {
	-webkit-transform: translateY(500%);
	-moz-transform: translateY(500%);
	-ms-transform: translateY(500%);
	transform: translateY(500%);
}

.lineup-btn:before {
	left: 0;
	top: -200%;
}
.lineup-img:hover span {
    color: #2067e9;
}

.lineup-img:hover .lineup-btn:before {
	top: 0;
  
}
.lineup-img img {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
	

.lineup-img:hover img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	transform: scale(1.05);  
  	-webkit-transition: all 2s;
	-moz-transition: all 2s;
	transition: all 2s;
}
.lineup-img {
	max-width:400px; 
  	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.lineup-img:hover .lineup-btn {
    border: 1px solid #000;
    -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  }
  .lineup-img:hover .icon-plus {
    color:#000;
    -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  }
.x-icon-plus {
    color:#fff !important;
  }

a.x-img.x-img-link.x-img-none {
	overflow:hidden;
}

.h-custom-headline.accent span:after {
	background-color:hsl(162,89%,50%) !important;
}

.h-custom-headline.accent span:before {
	background-color:hsl(162,89%,50%) !important;
}

/* accordion */
.acc-txt {
  color:#000;
}

.x-accordion div.x-accordion-group {
    border: #bea2cb !important;
}

.x-accordion-heading .x-accordion-toggle:hover {
  background-color:#bea2cb !important;
  color:#fff !important;
}

.x-accordion-heading .x-accordion-toggle:before {
  color:#bea2cb !important;
}

.x-accordion-heading .x-accordion-toggle:hover:before {
    color: #fff !important;
}

#cs-content .x-accordion-heading .x-accordion-toggle, #cs-content .x-nav-tabs > .active > a, #cs-content .x-recent-posts a:hover .h-recent-posts {
    color:#000;
}

/* Hentry */
.hentry .entry-wrap, .search-results .x-container>.product .entry-wrap {
    position: relative;
    border-top: 1px solid #dfdfdf;
    border-top: 1px solid rgba(0,0,0,0.075);
    padding-bottom:0 !important;
}
